none
cannot install ie9 ......... pls help.......... RRS feed

  • Question

  • i am using windows embedded standard 7 and i can't install ie9 couz  i don't get the right ie9 for my version of windows, i tried ie9 for win 7 but it said that a necessary update for windows is not applicable for my version of windows emb std 7. pls help i want to try ie 9..........
    Thursday, March 3, 2011 2:04 PM

Answers

All replies